# THIS FILE IS AUTOMATICALLY GENERATED BY CARGO
#
# When uploading crates to the registry Cargo will automatically
# "normalize" Cargo.toml files for maximal compatibility
# with all versions of Cargo and also rewrite `path` dependencies
# to registry (e.g., crates.io) dependencies
#
# If you believe there's an error in this file please file an
# issue against the rust-lang/cargo repository. If you're
# editing this file be aware that the upstream Cargo.toml
# will likely look very different (and much more reasonable)

[package]
edition = "2018"
name = "color_counter"
version = "0.2.3"
authors = ["Adilson Neto <almeidneto@gmail.com>"]
description = "A crate to inspect an image for most frequent colors."
readme = "README.md"
keywords = ["cli", "command", "color"]
categories = ["command-line-utilities"]
license = "MIT"
repository = "https://github.com/aaneto/color_counter.rs"
[dependencies.clap]
version = "2.33.0"

[dependencies.color_processing]
version = "0.4.1"

[dependencies.image]
version = "0.22.3"
features = ["gif_codec", "jpeg", "ico", "png_codec", "pnm", "tga", "tiff", "webp", "bmp", "hdr", "dxt"]
default-features = false

[features]
jpeg_rayon = ["image/jpeg_rayon"]
